{
  "name": "typescript-72-95",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start:db": "json-server  -w db.json",
    "start:parcel": "parcel index.html",
    "start": "concurrently yarn:start:*"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/illia.zaliatskyi2/typescript-72-95.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/illia.zaliatskyi2/typescript-72-95/issues"
  },
  "homepage": "https://gitlab.com/illia.zaliatskyi2/typescript-72-95#readme",
  "dependencies": {
    "axios": "^0.24.0",
    "concurrently": "^7.0.0",
    "json-server": "^0.17.0"
  },
  "devDependencies": {
    "typescript": "^4.5.4"
  }
}
